
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID66027";
							
var currModelVersion = "";
						
var currModelName = "Risk Treatment - CMMI";
			
var currModelType = "IT Service Process";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID66027.png";
			
		if (z == 68) { modelimage68.src = "../images/ado295.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado295.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado296.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado296.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado297.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado297.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(31.67, 1.8, 34.33, 4.58, "ID71437", "ID66027", "ID71437", "", false);
					
	createImageArea(27.62, 1.8, 30.38, 4.58, "ID71401", "ID66027", "ID71401", "", false);
					
	createImageArea(23.75, 1.7950000000000002, 26.25, 4.1450000000000005, "ID71365", "ID66027", "ID71365", "", false);
					
	createImageArea(19.62, 1.7950000000000002, 22.38, 4.1450000000000005, "ID71309", "ID66027", "ID71309", "", false);
					
	createImageArea(28.5, 6.47, 32.66, 8.19, "ID71305", "ID66027", "ID71305", "", false);
					
	createImageArea(35.925000000000004, 1.8, 38.055, 4.58, "ID66062", "ID66027", "ID66062", "", false);
					
	createImageArea(35.835, 6.795, 38.145, 9.145, "ID66059", "ID66027", "ID66059", "", false);
					
	createImageArea(43.8, 11.3, 45.2, 12.7, "ID66047", "ID66027", "ID66047", "", false);
					
	createImageArea(35.61, 11.215, 41.150000000000006, 14.364999999999998, "ID66044", "ID66027", "ID66044", "", false);
					
	createImageArea(27.61, 11.219999999999999, 33.15, 14.02, "ID66041", "ID66027", "ID66041", "", false);
					
	createImageArea(19.61, 11.219999999999999, 25.15, 14.02, "ID66038", "ID66027", "ID66038", "", false);
					
	createImageArea(11.605, 11.215, 16.435, 14.364999999999998, "ID66035", "ID66027", "ID66035", "", false);
					
	createImageArea(4.6049999999999995, 11.215, 9.434999999999999, 14.364999999999998, "ID66032", "ID66027", "ID66032", "", false);
					
	createImageArea(0.8, 11.3, 2.2, 13.219999999999999, "ID66029", "ID66027", "ID66029", "", false);
					
	imageMapsReady();
}
			
			ID66029D='';				
				ID66032D='<span class=\"mov_desc\">Having identified and evaluated the risks, the next step involves the identification of alternative appropriate actions for managing these risks, the evaluation and assessment of their results or impact and the specification and implementation of treatment plans.<br />Since identified risks may have varying impact on the organization, not all risks carry the prospect of loss or damage. Opportunities may also arise from the risk identification process, as types of risk with positive impact or outcomes are identified.<br /></span>';				
				ID66035D='<span class=\"mov_desc\">Treatment plans are necessary in order to describe how the chosen options will be implemented. The treatment plans should be comprehensive and should provide all necessary information about proposed actions, priorities or time plans, resource requirements, roles and responsibilities of all parties involved in the proposed actions, performance measures, and reporting and monitoring requirements.<br /></span>';				
				ID66038D='<span class=\"mov_desc\">As with all relevant management processes, initial approval is not sufficient to ensure the effective implementation of the process. Top management support is critical throughout the entire life-cycle of the process. For this reason, it is the responsibility of the Risk Management Process Owner to keep the organization’s executive management continuously and properly informed and updated, through comprehensive and regular reporting.</span>';				
				ID66041D='<span class=\"mov_desc\">The Risk Management plan should define how Risk Management is to be conducted throughout the organization. It must be developed in a way that will ensure that Risk Management is embedded in all the organization’s important practices and business processes so that it will become relevant, effective and efficient.<br />The Risk Management plan may include specific sections for particular functions, areas, projects, activities or processes. These sections may be separate plans but in all cases they should be consistent with the organization’s Risk Management strategy (which includes specific RM policies per risk area or risk category).</span>';				
				ID66044D='<span class=\"mov_desc\">Residual risk is a risk that remains after Risk Management options have been identified and action plans have been implemented. It also includes all initially unidentified risks as well as all risks previously identified and evaluated but not designated for treatment at that time.<br />It is important for the organizations management and all other decision makers to be well informed about the nature and extent of the residual risk. For this purpose, residual risks should always be documented and subjected to regular monitor-and-review procedures.</span>';				
				ID66047D='';				
				ID66059D='';				
				ID66062D='';				
				ID71309D='';				
				ID71365D='';				
				ID71401D='';				
				ID71437D='';				
				ID71305D='';				
				
			
function readCM()
{
			ID66029CM = new instCM("Start");
ID66032CM = new instCM("A.8 Identification of options");
ID66032CM.addAttribute("Responsible", "obj");
ID66032CM.addLink("Responsible", "javascript:openWindow(\"ID17476\", \"ID17487\");", "Risk Owner", "small_role.png");
ID66032CM.addAttribute("Accountable", "obj");
ID66032CM.addLink("Accountable", "javascript:openWindow(\"ID17476\", \"ID17484\");", "Risk Manager", "small_role.png");
ID66032CM.addAttribute("Consulted", "obj");
ID66032CM.addLink("Consulted", "javascript:openWindow(\"ID17476\", \"ID25907\");", "Domain Expert", "small_role.png");
ID66032CM.addLink("Consulted", "javascript:openWindow(\"ID17476\", \"ID17484\");", "Risk Manager", "small_role.png");
ID66032CM.addAttribute("Input data", "obj");
ID66032CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17472\");", "D74 Risk limits for criteria", "small_date.png");
ID66032CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17265\");", "D62 Assessment activities criteria", "small_date.png");
ID66032CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17331\");", "D73 Risk treatment options", "small_date.png");
ID66032CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17328\");", "D28 Risk treatment decision", "small_date.png");
ID66032CM.addAttribute("Output data", "obj");
ID66032CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17334\");", "D75 Class. risk treatment options", "small_date.png");
ID66035CM = new instCM("A.9 Development of action plan");
ID66035CM.addAttribute("Responsible", "obj");
ID66035CM.addLink("Responsible", "javascript:openWindow(\"ID17476\", \"ID17487\");", "Risk Owner", "small_role.png");
ID66035CM.addAttribute("Accountable", "obj");
ID66035CM.addLink("Accountable", "javascript:openWindow(\"ID17476\", \"ID17484\");", "Risk Manager", "small_role.png");
ID66035CM.addAttribute("Consulted", "obj");
ID66035CM.addLink("Consulted", "javascript:openWindow(\"ID17476\", \"ID25907\");", "Domain Expert", "small_role.png");
ID66035CM.addLink("Consulted", "javascript:openWindow(\"ID17476\", \"ID17484\");", "Risk Manager", "small_role.png");
ID66035CM.addAttribute("Input data", "obj");
ID66035CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17340\");", "D30 Planning methodology", "small_date.png");
ID66035CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17334\");", "D75 Class. risk treatment options", "small_date.png");
ID66035CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17337\");", "D29 Add. org. roles", "small_date.png");
ID66035CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17343\");", "D31 Priority scheme", "small_date.png");
ID66035CM.addAttribute("Output data", "obj");
ID66035CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17349\");", "D33 Resource assignment", "small_date.png");
ID66035CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17346\");", "D32 Action plan", "small_date.png");
ID66035CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17352\");", "D34 Responsibility assignment", "small_date.png");
ID66038CM = new instCM("A.10 Approval of action plan");
ID66038CM.addAttribute("Responsible", "obj");
ID66038CM.addLink("Responsible", "javascript:openWindow(\"ID17476\", \"ID17487\");", "Risk Owner", "small_role.png");
ID66038CM.addAttribute("Accountable", "obj");
ID66038CM.addLink("Accountable", "javascript:openWindow(\"ID17476\", \"ID17484\");", "Risk Manager", "small_role.png");
ID66038CM.addAttribute("Informed", "obj");
ID66038CM.addLink("Informed", "javascript:openWindow(\"ID17476\", \"ID17478\");", "Senior Management", "small_role.png");
ID66038CM.addAttribute("Input data", "obj");
ID66038CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17355\");", "D76 Presentation techniques", "small_date.png");
ID66038CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17346\");", "D32 Action plan", "small_date.png");
ID66038CM.addAttribute("Output data", "obj");
ID66038CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17358\");", "D77 Approved Activity Lists", "small_date.png");
ID66041CM = new instCM("A.11 Implementation of action plan");
ID66041CM.addAttribute("Responsible", "obj");
ID66041CM.addLink("Responsible", "javascript:openWindow(\"ID17476\", \"ID17487\");", "Risk Owner", "small_role.png");
ID66041CM.addAttribute("Accountable", "obj");
ID66041CM.addLink("Accountable", "javascript:openWindow(\"ID17476\", \"ID17484\");", "Risk Manager", "small_role.png");
ID66041CM.addAttribute("Consulted", "obj");
ID66041CM.addLink("Consulted", "javascript:openWindow(\"ID17476\", \"ID25907\");", "Domain Expert", "small_role.png");
ID66041CM.addAttribute("Informed", "obj");
ID66041CM.addLink("Informed", "javascript:openWindow(\"ID17476\", \"ID17478\");", "Senior Management", "small_role.png");
ID66041CM.addAttribute("Input data", "obj");
ID66041CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17358\");", "D77 Approved Activity Lists", "small_date.png");
ID66041CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17412\");", "D86 Cost indicators", "small_date.png");
ID66041CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17253\");", "D15 Add. considered activities", "small_date.png");
ID66041CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17361\");", "D35 Reporting scheme", "small_date.png");
ID66041CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17364\");", "D36 Implementation cost reporting", "small_date.png");
ID66041CM.addAttribute("Output data", "obj");
ID66041CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17370\");", "D38 Project progress reports", "small_date.png");
ID66041CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17376\");", "D40 Overview of costs", "small_date.png");
ID66041CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17373\");", "D39 Implement. progress reports ", "small_date.png");
ID66041CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17367\");", "D37 Coordinated activity list", "small_date.png");
ID66044CM = new instCM("A.12 Identification of residual risks");
ID66044CM.addAttribute("Responsible", "obj");
ID66044CM.addLink("Responsible", "javascript:openWindow(\"ID17476\", \"ID17487\");", "Risk Owner", "small_role.png");
ID66044CM.addAttribute("Accountable", "obj");
ID66044CM.addLink("Accountable", "javascript:openWindow(\"ID17476\", \"ID17484\");", "Risk Manager", "small_role.png");
ID66044CM.addAttribute("Consulted", "obj");
ID66044CM.addLink("Consulted", "javascript:openWindow(\"ID17476\", \"ID25907\");", "Domain Expert", "small_role.png");
ID66044CM.addAttribute("Informed", "obj");
ID66044CM.addLink("Informed", "javascript:openWindow(\"ID17476\", \"ID17478\");", "Senior Management", "small_role.png");
ID66044CM.addLink("Informed", "javascript:openWindow(\"ID17476\", \"ID17481\");", "Internal Audit", "small_role.png");
ID66044CM.addAttribute("Input data", "obj");
ID66044CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17403\");", "D83 Internal stakeh. events ", "small_date.png");
ID66044CM.addAttribute("Output data", "obj");
ID66044CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17382\");", "D78 Evaluated residual risks", "small_date.png");
ID66047CM = new instCM("End");
ID66047CM.addAttribute("Following Process", "mod");
ID66047CM.addLink("Following Process", "../ID62390/ID62390.html", "Risk Acceptance - Application Development", "mt_itsp.gif");
ID66059CM = new instCM("Need for further analysis?");
ID66062CM = new instCM("RT - RM RA Sub");
ID66062CM.addAttribute("Referenced subprocess", "mod");
ID66062CM.addLink("Referenced subprocess", "../ID66245/ID66245.html", "Risk Assessment - CMMI", "mt_itsp.gif");
ID71309CM = new instCM("RT - CMMI IaMP I1");
ID71309CM.addAttribute("Referenced subprocess", "mod");
ID71309CM.addLink("Referenced subprocess", "../ID65524/ID65524.html", "Institutionalize a Managed Process", "mt_itsp.gif");
ID71309CM.addAttribute("Referenced Interface Process", "obj");
ID71309CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID65524\", \"ID71249\");", "IaMP - RM RT I1", "small_ipro.png");
ID71365CM = new instCM("RT - CMMI IaDP I1");
ID71365CM.addAttribute("Referenced subprocess", "mod");
ID71365CM.addLink("Referenced subprocess", "../ID65528/ID65528.html", "Institutionalize a Defined Process", "mt_itsp.gif");
ID71365CM.addAttribute("Referenced Interface Process", "obj");
ID71365CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID65528\", \"ID71346\");", "IaDP - RM RT I1", "small_ipro.png");
ID71401CM = new instCM("RT - CMMI IaQMP I1");
ID71401CM.addAttribute("Referenced subprocess", "mod");
ID71401CM.addLink("Referenced subprocess", "../ID65532/ID65532.html", "Institutionalize a Quantitatively Managed Process", "mt_itsp.gif");
ID71401CM.addAttribute("Referenced Interface Process", "obj");
ID71401CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID65532\", \"ID71382\");", "IaQMP - RM RT I1", "small_ipro.png");
ID71437CM = new instCM("RT - CMMI IaOP I1");
ID71437CM.addAttribute("Referenced subprocess", "mod");
ID71437CM.addLink("Referenced subprocess", "../ID65536/ID65536.html", "Institutionalize an Optimizing Process", "mt_itsp.gif");
ID71437CM.addAttribute("Referenced Interface Process", "obj");
ID71437CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID65536\", \"ID71418\");", "IaOP - RM RT I1", "small_ipro.png");
ID71305CM = new instCM("RT1");
ID71305CM.addAttribute("Data", "obj");
ID71305CM.addLink("Data", "javascript:openWindow(\"ID17209\", \"ID17358\");", "D77 Approved Activity Lists", "small_date.png");
ID66083CM = new instCM("");
ID66084CM = new instCM("");
ID66085CM = new instCM("");
ID66086CM = new instCM("");
ID66087CM = new instCM("");
ID66088CM = new instCM("");
ID66096CM = new instCM("");
ID66098CM = new instCM("");
ID66099CM = new instCM("");
ID71313CM = new instCM("");
ID71314CM = new instCM("");
ID71369CM = new instCM("");
ID71405CM = new instCM("");
ID71441CM = new instCM("");
}
		